@charset "UTF-8";

/*region5*/
.centerCol-block{
	font-size: 1.0em;
    line-height: 2.2em;
	overflow:hidden;
	margin-bottom:10px;
}

.centerCol-block p{
	margin:0;
	font-size:1.2em;
	padding-bottom:20px;
}

.centerCol-block table{
	font-size:1.2em;
	margin-bottom:30px;
}

.centerCol-block ul, .centerCol-block dl, .centerCol-block ol{
	font-size:1.2em;
	margin-bottom:20px;
}

.centerCol-block h1{
	font-size: 2.4em;
	border-top: 3px solid #6195FF;
    color: #071956;
    font-weight: bold;
    padding: 5px 0 10px 0;
	margin-bottom:5px;
	line-height:1.4;
}

.centerCol-block h1 span.small{
	font-size:80%;
	margin-right:5px;
	vertical-align:top;
	position:relative;
	top:3px;
}

.centerCol-block h2{
	font-size:1.6em;
	margin-bottom:15px;
}

h2.dblue{
	border-bottom: 3px solid #6195FF;
	padding:0 0 5px 0;
	line-height:1.6;
}

/* text position */
.align-c{text-align:center;}
.align-r{text-align:right;}
.align-l{text-align:left;}
.valign-t{vertical-align:top;}
.valign-m{vertical-align:middle;}
.valign-b{vertical-align:bottom;}
.valign-s{vertical-align:super;}

.mar_b40{margin-bottom:40px !important;}
.mar_t15{margin-top:15px !important;}
.mar_t20{margin-top:20px !important;}
.mar_r30{margin-right:30px;}
.pad_b10{padding-bottom:10px !important}

/* margin0 */
.mar0{margin-bottom:0px !important;}

/* padding0 */
.pad0{padding-bottom:0px !important;}

/*sub*/
.centerCol-block sub{
	font-size:0.8em;
	font-size:1.0em\9; /* IE8 and below */
}

/* sup */
.centerCol-block sup{
	font-size:0.9em;
	font-size:1.1em\9; /* IE8 and below */
	vertical-align: baseline;
	position: relative;
	top: -1ex;
}

/* float */
.fl-r{float:right;}
.fl-l{float:left;}

/* clear */
.cboth{clear:both;}

/* bold */
.bold{font-weight:bold;}

/* font color */
.g-txt{color:#666;}

/* smalltext */
span.smalltxt{
	font-size:92%;
	line-height:1.8;
}

/* frame grey */
.gframe{border:1px #CCC solid;}

/* indent */
ul.note{
}

ul.note li{
	text-indent:-1.0em;
	padding-left:1.0em;
}

/* caption */
ul.footnote{
	color: #666666;
	font-size: 1.0em;
	list-style:none;
}

ul.footnote li{
	padding-left: 2.0em;
	text-indent: -1.6em;
	line-height:1.6;
}


/*page top*/
p.page-top{
	text-align:right;
	clear:both;
}

p.page-top a{
	background: url("../../../../../../library/websites/com/common/img/arrow_start.gif") no-repeat scroll left center #FFFFFF;
    padding-left:14px;
	font-weight:bold;
}

/*feedback*/
.mainarea{
	padding:0 0 10px 0;
}

.subarea{
	padding:0 10px;
}

.mainarea form input{
	font-family: "arial","helvetica","sans-serif";
	padding:2px 5px;
	margin-right:5px;
}

.mainarea form textarea{
	font-size:1.0em;
	font-family: "arial","helvetica","sans-serif";
}

.inputCon01{
	margin-bottom:25px;
}

.inputCon01 p{
	padding-bottom:0;
}

.inputCon01 .answer{
	font-size:1.2em;
}

.mainarea .inputCon01 input{
	margin-left:15px;
	margin-right:3px;
}

.inputCon01 input.first{
	margin-left:0 !important;
}

table.t01{}

table.t01 th, table.t01 td{
	text-align:left;
}

table.t01 th{
	padding-right:20px;
}

table.t01 td input{
	margin-left:20px;
	margin-right:3px;
}

table.t01 td input.first{
	margin-left:0 !important;
}